[PVE-User] PVE 5.4 and Intel ixgbe

Gilberto Nunes gilberto.nunes32 at gmail.com
Wed Jul 17 19:53:27 CEST 2019


I am not sure about it, because now, after a fresh installation, even de
enp4sf0 appears...
This is so frustrated!


---
Gilberto Nunes Ferreira

(47) 3025-5907
(47) 99676-7530 - Whatsapp / Telegram

Skype: gilberto.nunes36





Em qua, 17 de jul de 2019 às 14:45, Alex Chekholko via pve-user <
pve-user at pve.proxmox.com> escreveu:

>
>
>
> ---------- Forwarded message ----------
> From: Alex Chekholko <alex at calicolabs.com>
> To: PVE User List <pve-user at pve.proxmox.com>
> Cc:
> Bcc:
> Date: Wed, 17 Jul 2019 10:44:07 -0700
> Subject: Re: [PVE-User] PVE 5.4 and Intel ixgbe
> You can try 'modinfo ixgbe' to query your actual installed version to see
> all the parameters it knows about.
>
> I see on one of my hosts
> # modinfo ixgbe
> filename:
>
> /lib/modules/4.15.0-54-generic/kernel/drivers/net/ethernet/intel/ixgbe/ixgbe.ko
> version:        5.1.0-k
> ...
> parm:           allow_unsupported_sfp:Allow unsupported and untested SFP+
> modules on 82599-based adapters (uint)
>
> And you can check the exact release notes for your version to see the
> allowed values for that parameter.
>
> IME, you may have some kind of incompable cable/optic anyway; see if you
> can try a different one.
>
> Regards,
> Alex
>
> On Wed, Jul 17, 2019 at 9:33 AM Gilberto Nunes <gilberto.nunes32 at gmail.com
> >
> wrote:
>
> > Hi there everybody!
> >
> > I have installed PVE 5.4 and try to up ixgbe driver for Intel 10GB
> SFI/SPF+
> > NIC...
> >
> > I already do ixgbe-options.conf with
> >
> > options ixgbe allow_unsupported_sfp=1
> >
> > But when try to load the module I still get this error:
> >
> > [ 170.008236] ixgbe 0000:05:00.0: failed to load because an unsupported
> > SFP+ or QSFP module type was detected.
> >
> > [ 170.008262] ixgbe 0000:05:00.0: Reload the driver after installing a
> > supported module.
> >
> > [ 170.022268] ixgbe 0000:05:00.1: failed to load because an unsupported
> > SFP+ or QSFP module type was detected.
> >
> > [ 170.022291] ixgbe 0000:05:00.1: Reload the driver after installing a
> > supported module.
> >
> > I already try to compile Intel module from scratch, but seems to failed
> > too!
> >
> > Thanks for any help!
> >
> > lspci
> >
> > 08:00.0 Ethernet controller: Intel Corporation 82599ES 10-Gigabit
> SFI/SFP+
> > Network Connection (rev 01)
> > 08:00.1 Ethernet controller: Intel Corporation 82599ES 10-Gigabit
> SFI/SFP+
> > Network Connection (rev 01)
> >
> >
> > pveversion
> >
> > pve-manager/5.4-11/6df3d8d0 (running kernel: 4.15.18-18-pve)
> > ---
> > Gilberto Nunes Ferreira
> >
> > (47) 3025-5907
> > (47) 99676-7530 - Whatsapp / Telegram
> >
> > Skype: gilberto.nunes36
> > _______________________________________________
> > pve-user mailing list
> > pve-user at pve.proxmox.com
> > https://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-user
> >
>
>
>
> ---------- Forwarded message ----------
> From: Alex Chekholko via pve-user <pve-user at pve.proxmox.com>
> To: PVE User List <pve-user at pve.proxmox.com>
> Cc: Alex Chekholko <alex at calicolabs.com>
> Bcc:
> Date: Wed, 17 Jul 2019 10:44:07 -0700
> Subject: Re: [PVE-User] PVE 5.4 and Intel ixgbe
> _______________________________________________
> pve-user mailing list
> pve-user at pve.proxmox.com
> https://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-user
>


More information about the pve-user mailing list